<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index under acitivity folder</title>
</head>
<body>
<h1 align= "center"> YOU ARE AT THE ACTIVITY/INDEX PAGE </h1>

<img src= "https://cdn.britannica.com/80/150980-050-84B9202C/Giant-panda-cub-branch.jpg"alt="a picture of panda">

<ol type="I">
	<li><a href="./index.html"target="_blank">Go to Index.html</a></li>
	<li><a href="./music/index2.html">music/index2.html</a></li>
	<li><a href="./music/listings.html">music/listings.html</a></li>
	<li><a href="./music/reviews.html">music/reviews.html</a></li>

</ol>

</body>
</html>